
.fs-toc {
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}
.toc-item {
  display: grid;
  grid-template-columns: 46px 1fr;
  grid-template-rows: auto;
  grid-column-gap: 30px;
  font-family: "ProximaNova", sans-serif;
  text-decoration: none;
  color: #1e2b38;
  transition: all 400ms;
  margin-bottom: 25px;
}
.toc-item:hover {
  transform: translate3d(2px, 0, 0);
  text-decoration: none !important;
  opacity: 0.8;
}
.toc-item .icon-holder {
  display: flex;
  align-items: center;
}
.toc-item .icon {
  max-width: 100%;
}
.toc-item .text-holder {
  padding-top: 10px;
}
.toc-item h3 {
  font-family: "Tiempos", serif;
  font-weight: bold;
  font-size: 23px !important;
  letter-spacing: 0.02em;
}
.toc-item p {
  font-size: 15px;
  line-height: 1.5em;
}
.toc-item p.link {
  color: #30ccc1;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.toc-item p.link:after {
  display: inline-block;
  content: " ";
  background-image: url(images/arrow-right.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 12px;
  height: 9px;
  margin-left: 6px;
}
/* Footer */
.footer .cCommunityFooterComponent a:link {
  color: white !important;
  text-decoration: underline;
}
